{
  "Title": "Related Content",
  "Description": "",
  "ModuleName": "PageRelations",
  "RequireWizdomRole": [ "Modules_PageRelations_Admin", "Modules_Global_Admin" ],
  "Icon": "streamline icon-hierarchy-9",
  "Tags": [],
  "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ],
  "DefaultPage": "General",
  "Pages": [
    {
      "Title": "General",
      "Url": "PageRelations/Templates/Administration/General.html"
    },
    {
      "Title": "Related documents",
      "Type": "ConfigEditor",
      "Params": "Documents"
    },
    {
      "Title": "Related news",
      "Type": "ConfigEditor",
      "Params": "News"
    },
    {
      "Title": "Related pages",
      "Type": "ConfigEditor",
      "Params": "Pages"
    },
    {
      "Title": "Related people",
      "Type": "ConfigEditor",
      "Params": "People"
    },
    {
      "Title": "Templates",
      "Type": "TemplateEditor",
      "Params": "PageRelations/Templates/ViewTemplates"
    },
    {
      "Title": "Documentation",
      "Type": "Documentation",
      "Params": "PageRelations",
      "TagID": 237
    },
    {
      "Title": "Permissions",
      "Type": "Permissions",
      "Params": "Modules_PageRelations_Admin"
    }
  ]
}